/* CSS Document */

/*HomePage*/

body{
 background-image:url(http://www.ryanhepford.com/2west/Images/about_us_back.jpg);
   background-repeat:repeat-x;
   height:2025px;
   margin:0px;

}

#main{
	margin: 0 auto;
	position:relative;
	width:975px;
	height:1650px;
}


/* Navigation*/


#navbar {
	position:absolute;
	left:122px;
	top:42px;
	height:25px;
	width:526px;
	padding-left:300px;
	padding-top:0px;
}

#navlist {
	margin: 0;
	padding: 0;
}
#navlist ul {
	list-style-type: none;
}
#navlist li {
	float: left;
	line-height: 10px;
	list-style-type: none;
	padding-right:0px;
	padding-left:0px;
}

#drop_park{
	position:absolute;
	left: 522px;
	top: 42px;
	width:100px;
	height:32px;
	z-index:200;

}


a.nav_home {
	display: block;
	background-position: 0 0 ;
	text-decoration: none;
	height:28px;
	width:205px;
	margin-top:1px;
	background: url(http://www.ryanhepford.com/2west/Images/new_home_nav.png) no-repeat;
}
a.nav_home:hover {
	background: url(http://www.ryanhepford.com/2west/Images/new_home_nav.png) no-repeat;
	background-position: 0 -26px ;
	margin-top:1px;
}

a.nav_parks {
	display: block;
	background-position: 0 0 ;
	text-decoration: none;
	height:25px;
	width:90px;
	background: url(http://www.ryanhepford.com/2west/Images/new_parks_nav.png) no-repeat;
	
	
}

a.nav_parks:active {
	color:black;
	
	
}
a.nav_parks:hover {
	background: url(http://www.ryanhepford.com/2west/Images/new_parks_nav.png) no-repeat;
	height:25px;
	width:90px;
	background-position: 0 -26px ;
}
a.nav_gallery {
	display: block;
	background-position: 0 0 ;
	text-decoration: none;
	height:28px;
	width:106px;
	margin-top:1px;
	background: url(http://www.ryanhepford.com/2west/Images/new_nav_photos.png) no-repeat;
}
a.nav_gallery:hover {
	background: url(http://www.ryanhepford.com/2west/Images/new_nav_photos.png) no-repeat;
	background-position: 0 -26px ;
	margin-top:1px;
}
a.nav_blog {
	display: block;
	background-position: 0 0 ;
	text-decoration: none;
	height:28px;
	width:90px;
	margin-top:1px;
	background: url(http://www.ryanhepford.com/2west/Images/new_blog_nav.png) no-repeat;
}
a.nav_blog:hover {
	background: url(http://www.ryanhepford.com/2west/Images/new_blog_nav.png) no-repeat;
	background-position: 0 -27px ;
	margin-top:1px;
}
a.nav_about {
	display: block;
	background-position: 0 0 ;
	margin-top:1px;
	text-decoration: none;
	height:30px;
	width:105px;
	background: url(http://www.ryanhepford.com/2west/Images/new_about_nav.png) no-repeat;
}
a.nav_about:hover {
	background: url(http://www.ryanhepford.com/2west/Images/new_about_nav.png) no-repeat;
	background-position: 0 -27px ;
	margin-top:1px;
}



/* Logo*/

#logo{
	position:absolute;
	height:145px;
	width:300px;
	padding-top:0px;
	left: 43px;
	top: 89px;
 
 }
 
 
#logo_pic {
	margin: 0;
	padding: 0;
}



#logo_pic li {
	list-style-type: none;

}
a.logo_link {
	background: url(http://www.ryanhepford.com/2west/Images/new_logo.png) no-repeat;
    display: block;
    text-decoration: none;
	height:145px;
	width:300px;
}
 
 a.logo_link:hover {
   background: url(http://www.ryanhepford.com/2west/Images/new_logo.png) no-repeat;
}



/* Mid-Frame*/
 
 #mid_frame{
	position:absolute;
	height:365px;
	width:975px;
	padding-top:0px;
	left: 2px;
	top: 206px;
	z-index:1;
 
 }
 
 
#mid_frame_list {
	margin: 0;
	padding: 0;
}

#mid_frame_list ul {
	list-style-type:none;
}

#mid_frame_list li {
	float: left;
	line-height: 10px;
	list-style-type: none;
	padding-right:10px;
	padding-left:10px;

}

.frame{
    background: url(http://www.ryanhepford.com/2west/Images/about_main.png) no-repeat;
	display: block;
	height:350px;
	width:580px;
    margin-top:10px;
	margin-left:5px;
}

.stats{
    background: url(http://www.ryanhepford.com/2west/Images/about_us_stats.png) no-repeat;
	display: block;
	height:305px;
	width:330px;
    margin-top:10px;
	margin-left:10px;
}

/* Photo Link*/

#photo_gallery{
	position:absolute;
	height:55px;
	width:205px;
	left:631px;
	top: 493px;
	z-index:99;

}
#photolist {
	margin: 0;
	padding: 0;
}

#photolist ul {
	list-style-type:none;
}

#photolist li {
	list-style-type: none;

}
a.photo_link {
	background: url(http://www.ryanhepford.com/2west/Images/photo_link.gif) no-repeat;
    display: block;
    text-decoration: none;
	height:45px;
	width:195px;
}
 
 a.photo_link:hover {
   background: url(http://www.ryanhepford.com/2west/Images/photo_link.gif) no-repeat;
}



/* Main Content*/


#content{
	position:absolute;
	height:533px;
	width:697px;
	padding-top:0px;
	left: 35px;
	top: 615px;
}


#contentlist {
	margin: 0;
	padding: 0;
}

#contentlist ul {
	list-style-type:none;
}

#contentlist li {
	list-style-type: none;

}


.about_content{
	height:730px;
	width:655px;
	margin-top:0px;
}


.about_title{
    background: url(http://www.ryanhepford.com/2west/Images/about_us_title.png) no-repeat;
	height:80px;
	width:560px;
	margin-left:-25px;
	margin-bottom:0px;
}

p.about_txt1{
   font-family:"Palatino Linotype";
   color:#d7c189;
   font-size:17px; 
   font-weight:bold;
   line-height:24px;
   margin-left:5px;
   width:590px;
   margin-top:0px;
}

p.about_txt2{
   font-family:"Palatino Linotype";
   color:#d7c189;
   font-size:17px;
    font-weight:bold; 
   line-height:24px;
   width:600px;
   margin-left:15px;
   margin-top:0px;
}




/* Contact Form*/


#contact_form{
	position:absolute;
	height:357px;
	width:632px;
	padding-top:0px;
	left: 33px;
	top: 1199px;
	
}


#contactlist {
	margin: 0;
	padding: 0;
}

#contactlist ul {
	list-style-type:none;
}

#contactlist li {
	list-style-type: none;

}

.contact_title{
    background: url(http://www.ryanhepford.com/2west/Images/contact_title.gif) no-repeat;
	height:55px;
	width:230px;
	margin-top:0px;
	margin-bottom:0px;
}

.error{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	margin-left:25px;
	margin-top:5px;
}

.contact_name{
    background: url(http://www.ryanhepford.com/2west/Images/contact_name.png) no-repeat;
	height:30px;
	width:80px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:-8px;
}


.contact_email{
    background: url(http://www.ryanhepford.com/2west/Images/contact_email.png) no-repeat;
	height:30px;
	width:80px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:-8px;
}

.contact_topic{
    background: url(http://www.ryanhepford.com/2west/Images/contact_topic.png) no-repeat;
	height:30px;
	width:80px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:-8px;
}

.contact_comments{
    background: url(http://www.ryanhepford.com/2west/Images/contact_comments.png) no-repeat;
	height:30px;
	width:100px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:-8px;
}


input.form_name{
    background-color:#000000; 
 	border:solid 1px #d7c189;
	padding:5px;
	margin-left:25px;
  	font-family:Verdana; 
  	font-size:12px; 
  	color:#FFFFFF;
}


input.form_email{
    background-color:#000000; 
 	border:solid 1px #d7c189;
	padding:5px;
	margin-left:25px;
  	font-family:Verdana; 
  	font-size:12px; 
  	color:#FFFFFF;
}


input.form_topic{
    background-color:#000000; 
 	border:solid 1px #d7c189;
	padding:5px;
	margin-left:25px;
  	  	font-family:Verdana; 
  	font-size:12px; 
  	color:#FFFFFF;
}


textarea.form_comments{
    background-color:#000000; 
 	border:solid 1px #d7c189;
	padding:5px;
	margin-left:25px;
  	  	font-family:Verdana; 
  	font-size:12px; 
  	color:#FFFFFF;
}

input.form_submit{
  border:none;
  margin-left:220px;
  margin-top:10px;
  outline:none;
	
}




/* Side Bar*/
  
  #sidebar{
	position:absolute;
	width:327px;
	height:538px;
	background-image:url(http://www.ryanhepford.com/2west/Images/about_polaroid.png);
	background-repeat: no-repeat;
	left:641px;
	top:600px;
	z-index:99;

}  


/* Footer*/
 
 #footer {
	position:absolute;
	margin:0px;
	padding:0px;
	width:917px;
	height:186px;
	left:32px;
	top:1800px;
}

#parks_list{
	position:absolute;
	width:200px;
	height:145px;
	left:2px;
	top: 25px;
}
#parks {
	list-style-type:none;
	margin: 0;
	padding: 0;
	height:145px;
}
p.footer_title{
    font-family:"Palatino Linotype";
	color:#fff;
	font-size:21px;
	font-weight:bold;
	margin-top:5px;
	margin-left:20px;
	margin-bottom:5px;
}

#parks ul {
   line-height:11px;

	
}
#parks li {
   line-height:11px;
	
}


.parks_bullets{
	background: url(http://www.ryanhepford.com/2west/Images/brush_bullet.png) no-repeat;
	margin-left:20px;
	margin-top:10px;
	
}

a.parks_links {
    color:#d7c189;
	font-size:15px;
	font-weight:bold;
	text-decoration: none;
	margin-left:20px;
}
a.parks_links:hover {
	color:#fff;
	font-size:15px;
	text-decoration: none;
	font-weight:bold;
	margin-left:20px;
}


#blog_list{
	position:absolute;
	width:139px;
	height:104px;
	left:242px;
	top: 25px;

}


#blog {
	list-style-type:none;
	margin: 0;
	padding: 0;
}


#blog li {
   line-height:16px;
	
}


#about_footer{
    position:absolute;
	width:203px;
	height:87px;
	left:424px;
	top: 25px;

}


#about_footer_list {
	list-style-type:none;
	margin: 0;
	padding: 0;
}


#about_footer_list li {
   line-height:16px;
	
}


a.about_link {
	background: url(http://www.ryanhepford.com/2west/Images/about_footer.png) no-repeat;
	background-position: 0 0 ;
	display: block;
	text-decoration: none;
    height:97px;
	width:232px;
	margin-top:5px;
	margin-left:-40px;
}
a.about_link:hover {
	background: url(http://www.ryanhepford.com/2west/Images/about_footer.png) no-repeat;
	background-position: 0 -100px ;
	height:97px;
	width:232px;
	margin-top:5px;
	margin-left:-40px;
}
#photo_footer{
    position:absolute;
	width:232px;
	height:148px;
	left:665px;
	top: 25px;

}


#photo_footer_list {
	list-style-type:none;
	margin: 0;
	padding: 0;
}


#photo_footer_list li {
   line-height:16px;
	
}


a.photo_footer_link {
	background: url(http://www.ryanhepford.com/2west/Images/new_photo_footer.png) no-repeat;
	display: block;
	background-position: 0 0 ;
	text-decoration: none;
	height:118px;
	width:255px;
	margin-top:10px;
	margin-left:-20px;
}

a.photo_footer_link:hover {
	background: url(http://www.ryanhepford.com/2west/Images/new_photo_footer.png) no-repeat;
	background-position: 0 -118px ;
	margin-left:-20px;
	margin-top:10px;
}


/* End */
